/*
 * Copyright (c) 2011, Patrik Dufresne. All rights reserved.
 * Patrik Dufresne PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */
package com.planimod.core;

import com.patrikdufresne.managers.AbstractManager;

/**
 * Object manager for product.
 * 
 * @author Patrik Dufresne
 */
public class ProductManager extends AbstractManager<Product> {

	public ProductManager(PlanimodManagers managers) {
		super(managers);
	}

	@Override
	public Class<Product> objectClass() {
		return Product.class;
	}

}
